Subject: Re: bug#15575: 24.3.50; New tty menus crash Emacs

From: Eli Zaretskii <[email-masked]>
Date: Fri, 11 Oct 2013 18:44:47 +0300

> Date: Fri, 11 Oct 2013 17:02:46 +0200
> From: Dani Moncayo <[email-masked]>
> Cc: martin rudalics <[email-masked]>, [email-masked]
> 
> On Fri, Oct 11, 2013 at 4:54 PM, Eli Zaretskii <[email-masked]> wrote:
> >> Date: Fri, 11 Oct 2013 16:43:35 +0200
> >> From: Dani Moncayo <[email-masked]>
> >> Cc: martin rudalics <[email-masked]>, [email-masked]
> >>
> >> Sure: simply type F10 after narrowing a bit the console window.
> >>
> >> Here is the backtrace I get:
> >
> > I see no crash here, when I do that.
> 
> Ok.  And does my backtrace give a clue?

Not really, it just says that an assertion was violated.

I committed something on some blind assumption, please see if the
crashes are gone.